@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css");


:root{
  --theme-border: #d7d7d7;
  --theme-button: #0F3460;
  --box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, 
                rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

*{
  margin: 0;
  padding: 0;

  box-sizing: border-box;
  font-family: 'Poppins', Helvetica, sans-serif;
  text-decoration: none;
  list-style: none;
}
main {
  min-height: 90vh;
  max-width: 1200px;
  margin: auto;
  padding: 10px;
}


/* themes */
.light{
  background-color: #FFFFFF;
  transition: all 500ms;
}

.medium{
  background-color: #EFEFEF;
  transition: all 500ms;
}

.dark{
  background-color: #15202B;
  transition: all 500ms;
}

.gOne{
  background: linear-gradient(90deg, hsla(191, 75%, 60%, 1) 0%, hsla(248, 87%, 36%, 1) 100%);
  transition: all 500ms;
}
.gTwo{
  background: linear-gradient(235deg, #FFFFFF 0%, #000F25 100%), 
              linear-gradient(180deg, #6100FF 0%, #000000 100%), 
              linear-gradient(235deg, #FFA3AC 0%, #FFA3AC 40%, #00043C calc(40% + 1px), #00043C 60%, #005D6C calc(60% + 1px), #005D6C 70%, #00C9B1 calc(70% + 1px), #00C9B1 100%), 
              linear-gradient(125deg, #FFA3AC 0%, #FFA3AC 40%, #00043C calc(40% + 1px), #00043C 60%, #005D6C calc(60% + 1px), #005D6C 70%, #00C9B1 calc(70% + 1px), #00C9B1 100%);
  background-blend-mode: soft-light, screen, darken, normal;
}

.gThree{
  background: linear-gradient(125deg, #FFFFFF 0%, #000000 100%), 
              linear-gradient(200deg, #FFD9E8 0%, #FFD9E8 50%, #DE95BA calc(50% + 1px), #DE95BA 60%, #7F4A88 calc(60% + 1px), #7F4A88 75%, #4A266A calc(75% + 1px), #4A266A 100%), 
              linear-gradient(113deg, #FFD9E8 0%, #FFD9E8 40%, #DE95BA calc(40% + 1px), #DE95BA 50%, #7F4A88 calc(50% + 1px), #7F4A88 70%, #4A266A calc(70% + 1px), #4A266A 100%);
  background-blend-mode: overlay, overlay, normal;
}
/* themes */